Subject: Bug#616: Finally managed to record the issue "on tape"

From: Oleksandr Shneyder <[email-masked]>
Date: Fri, 09 Jan 2015 10:30:08 +0100

Hello Stefan,

Actually, I don't see it as a problem at all, but I understand your
point. I'll see, what I can do about it.

regards,
Alex

Am 08.01.2015 um 17:51 schrieb Stefan Baur:
> Am 24.11.2014 um 15:38 schrieb Oleksandr Shneyder:
> 
>> I tried to launch newest client from nightly builds on Win7. I see
>> a "waiting" pointer on the start of x2go client. But in this time I
>> can use X2Go Client without problem and UI is responsible at that
>> time. Did I understand you right? You have 5 sec. delay and during
>> this delay you can't use a UI?
> 
> Sorry for not replying sooner.  No, we're talking about the same
> cursor.  "Hourglass-and-Pointer", not "Hourglass".
> 
> So while yes, one can use the UI during these 5 seconds, it
> nevertheless is confusing to the user.  The initial reaction of the
> average user is "Oh, that thing's busy, I should wait".  A
> non-technical user will not differentiate between
> "Hourglass-and-Pointer" and "Hourglass".
> 
> Since previous versions of X2GoClient did not exhibit this behavior, I
> am expecting complaints about a sudden slow startup (from
> non-technical users, that are not aware of the difference between
> those two cursor types) when I roll this thing out.
> 
> Is there no way we can avoid this? Maybe start the background
> processes and the reaper only when a session is in the startup phase,
> and not immediately when x2goclient.exe start?
> 
> -Stefan
> 
> 
> 

-- 
-----------------------------------------------------------
Oleksandr Shneyder        | Email: [email-masked]
phoca GmbH                | Tel. : 0911 - 14870374 0
Ludwig-Feuerbach-str. 18  | Fax. : 0911 - 14870374 9
D-90489 Nürnberg          | Mobil: 0163 - 49 64 461

Geschäftsführung:
Dipl.-Inf. Oleksandr Shneyder

Amtsgericht München | http://www.phoca-gmbh.de
HRB 196 658         | http://www.x2go.org
USt-IdNr.: DE281977973
-----------------------------------------------------------